import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ContractCompilianceComponent } from './contract-compiliance.component';

describe('ContractCompilianceComponent', () => {
  let component: ContractCompilianceComponent;
  let fixture: ComponentFixture<ContractCompilianceComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [ContractCompilianceComponent]
    });
    fixture = TestBed.createComponent(ContractCompilianceComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
